Bug 70328 - Should kdm be a separate package?
Should kdm be a separate package?
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-31 12:54 EDT by Aleksey Nogin
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 16:17:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2002-07-31 12:54:08 EDT
I've noticed that gdm is a separate package (despite being a default X login
daemon) while kdm is a part of kdebase package even though it is not used by
default. Should kdm be split into a separate package?
Comment 1 Ngo Than 2004-10-07 16:17:49 EDT
we have made decision not to split kdm into a separate package

Note You need to log in before you can comment on or make changes to this bug.